Package Details: fotoxx 20.19-1

Git Clone URL: https://aur.archlinux.org/fotoxx.git (read-only, click to copy)
Package Base: fotoxx
Description: A program for improving image files made with a digital camera, stable version
Upstream URL: http://www.kornelix.net/fotoxx/fotoxx.html
Licenses: GPL3
Submitter: xyproto
Maintainer: haawda
Last Packager: haawda
Votes: 52
Popularity: 0.000000
First Submitted: 2011-12-14 17:03
Last Updated: 2020-11-05 21:25

Latest Comments

1 2 3 4 5 6 ... Next › Last »

haawda commented on 2020-11-13 09:13

Hm, my PKGBUILD uses sha512sums, and these are correct.

jose1711 commented on 2020-11-13 08:44

could you please update sums?

curl -sL http://www.kornelix.net/downloads/downloads/fotoxx-20.19.tar.gz | md5sum -
44ad8a86b98c2c52d8ac417623b60219  -

haawda commented on 2020-11-07 20:19

Cannot confirm. Works for me.

kzoli429 commented on 2020-11-07 12:25

fotoxx-test does the same.

At the moment, the only way to make fotoxx usable is to downgrade it to fotoxx-20.04-1-x86_64.pkg.tar.xz. It still misses exiftool but does not crash.

kzoli429 commented on 2020-11-07 12:13

Since then, fotoxx was deleted, incl. perl-image-exiftool, then reinstalled.

When starting in terminal it says:

$ fotoxx

fotoxx-20.19

GTK version: 3.24.23

program exe: /usr/bin/fotoxx

build date/time: Nov 7 2020 12:05:56

fotoxx home: /home/zoli/.fotoxx

start fotoxx Sat Nov 07 13:06:33

maps folder: missing

language: en_US

Please install missing programs:

exiftool (view/edit image metadata)

zexit: Fotoxx normal exit

Killed

When started in GUI, it immediately misses exiftool, which WAS installed as depency, then quits on pressing OK.

jose1711 commented on 2020-11-05 18:10

looks like it needs sum update

kzoli429 commented on 2020-10-24 15:03

Latest version 20.18-2 displays "Please install missing programs: exiftool (view/edit image metadata" then exits on pressing OK. perl-image-exiftool has been installed as dependency with fotoxx. Any solution?

spsf64 commented on 2020-02-18 11:04

I think 20.07 now requires 'dcraw' as dependency. See https://snipboard.io/Xrlm4n.jpg

jose1711 commented on 2019-03-22 20:49

hmm... and an url changed once more: http://www.kornelix.net/downloads/downloads/fotoxx-19.6.tar.gz

HiJack88 commented on 2019-03-18 17:04

Hi haawda,

thank you for your updating the package. I wonder why http://kornelix.net isn't working while the tarball is available under http://www.kornelix.net/downloads/tarballs/fotoxx-19.6.tar.gz .

Anyway, it builds fine now so i appreciate your kind and quick help.

Best regards